Subject: linux-next: manual merge of the trivial tree with the pm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Dec 2014 15:01:53 +1100

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
drivers/pci/pci-driver.c between commit 0144fd0c8842 ("PCI / PM: Drop
CONFIG_PM_RUNTIME from the PCI core") from the pm tree and commit
2386dc4fb001 ("PCI: Fix comment typo 'COMFIG_PM_OPS") from the trivial
tree.

I fixed it up (the pm tree change was a subset of the trivial tree one)
and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]